$config.readonly Checks whether a config file is opened in read-only mode
Usage
$config.readonly(<id>)
Description
Returns 1 if the config file identified by <id> is opened in read-only mode, and 0 otherwise. <id> must be a valid config identifier returned by $config.open() If <id> does not identify an open config file, a warning is printed and 0 is returned.
See also
config module documentation

Index, Functions